/*** ESPA ***/
@media(min-width:768px) {
    .espa-sign {
        position: fixed;
        left: 15px;
        bottom: 30px;
        z-index: 99;
        opacity: .7;
        transition: all .2s ease;
    }
    .espa-sign-2 {
        position: fixed;
        right: 15px;
        bottom: 30px;
        z-index: 99;
        opacity: .7;
        transition: all .2s ease;
    }
}

@media(max-width:767.98px) {
   
    .espa-sign {
        position: fixed;
        left: 15px;
        bottom: 30px;
        z-index: 99;
        opacity: .7;
        transition: all .2s ease;
    }
    .espa-sign-2 {
        position: fixed;
        left: 15px;
        bottom: 170px;
        z-index: 99;
        opacity: .7;
        transition: all .2s ease;
    }
}

/*** AMEA **/
label.d-none{opacity:0.95;}
.mandatory{opacity: 0.95;}
.invisible{opacity: 0.95;}

label[for=ctrl_963]{opacity: 0.95;}
label[for=ctrl_963_2]{opacity: 0.95;}
label[for=ctrl_963_3]{opacity: 0.95;}

label[for=ctrl_969]{opacity: 0.95;}
label[for=ctrl_969_2]{opacity: 0.95;}
label[for=ctrl_969_3]{opacity: 0.95;}

#cboxPrevious{opacity: 0.95;}
#cboxNext{opacity: 0.95;}

.navbar-default {
    background-color: rgba(255, 255, 255, 0.8);
    padding: 10px 0;
}

.top-nav-collapse {
    padding: 10px 0;
    background: #fff;
}

.navbar-default .navbar-nav>li>a {
    font-size: 16px;
    color: #525151;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #ee884b;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #ee884b;
}

.bg-color {
    background-color: RGBA(0, 0, 0, 0.20);
}

.banner-text {
    border-left: 5px solid #f37124;
}

.title-text {
    border-right: 5px solid #f37124;
}

#portfolio {
    background-color: rgba(23, 137, 203, 0.05);
}

.test-sec blockquote {
    background: rgba(23, 137, 203, 0.05);
}

blockquote {
    border-left: 5px solid RGBA(23, 137, 203, 0.6);
}

#contact {
    background-color: RGBA(23, 137, 203, 0.7);
}

.contact-sec a {
    color: #fff;
    background-color: rgba(255, 255, 255, 0);
    display: inline;
    padding: 5px;
    font-size: 18px;
    transition: none;
}

.contact-sec a:hover {
    color: #525151;
}

#contact .btn-primary {
    background: #f37124;
    border: 1px solid #f37124;
}

footer {
    padding: 30px 0;
    background: rgba(23, 137, 203, 0.05);
}

label {
    font-weight: 500;
    color: rgba(255, 255, 255, 0.7);
}


@media(max-width:768px) {
    .navbar-default {
        padding: 10px 10px;
    }
    .navbar-collapse{
        background-color: rgba(255, 255, 255, 0.8); 
    }

}

.navbar-nav li a{opacity: 0.96;}
#ctrl_992{opacity: 0.96;}
.icon-bar.d-none{opacity: 0.96;}
.content-section-heading{opacity: 0.96;}
